!set title=Símbolo ausente
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Guerimand Fabrice
email=fwguerima@free.fr
computeanswer=no
precision=100

ansorder=r
varcnt=10
prevarcnt=9
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randitem -1,1

tmp1=!randint 2, 15

val6=$[rint($(tmp0)*$(tmp1))]
tmp0=!randitem -1,1

tmp1=!randint 2, 15

val7=$[rint($(tmp0)*$(tmp1))]

!ifval ($val6>0 and $val7>0)
val7=$[rint(-$val7)]
!endif
tmp0=!randint 1, 3

val8=$[rint($(tmp0))]
val9=-,+,\(\times)
tmp0=!item $val8 of $val9

val10=$(tmp0)
val11=-,+,*
tmp0=!item $val8 of $val11

val11=$(tmp0)
val12=$[rint(($val6)$val11($val7))]
replytype1=dragfill
replyname1=Respuesta
replygood1=$val10;$val9
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Completar el cálculo siguiente: <center> ($val6) 
!read oef/embed.phtml reply 1 
$()($val7)=$val12.</center>
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,7,12
embedcnt=1
